1. WARNING - This part of forum is for English language writed posts ONLY! Any other language isn't alowed! Please respect forum rules, otherwise, your posts will be deleted, and you will be warned, one time only!
  2. Мы продолжаем публиковать интересные статьи на тему SocialEngine 4. Одна из статей посвящена правильному выбору сервера для вашей социальной сети, а другая содержит советы по увеличению производительности платформы. Также мы добавили большую статью о пользовательских уровнях. Ознакомиться со статьями вы можете в разделе Вопросы и Ответы SocialEngine 4.
  3. Вам кажется, что ваша версия SocialEngine 4, работает медленно?

    Голосуйте. Пишите свою версию системы, железо на чем работает и количество пользователей. Будем увеличивать производительность :-) Подробнее

  4. В связи с участившимися случаями попыток продажи пользователями форума различных "сборок" коммерческих социальных платформ, обычно основанных на SocialEngine 3, вводится новое правило для форума. Запрещается создание тем или размещение в уже созданных предложений о продаже или размещение ссылок на сайты, где происходит продажа "сборок". Пользователи, которые продолжат свою коммерческую деятельность в данном направлении, будут заблокированы. Подробнее.

Nulled Bright Orange Theme & widgets

Discussion in 'Templates & Styles' started by nadri, Jul 27, 2013.

  1. nadri Thread starter Administrator


    Offline
    • Admin
    • Знаменитый
    Message Count:
    1,257
    Likes Received:
    391
    My version of SE:
    4.6.0
    Properly nulled brightorange-4.2.9p2 theme and belonging widgets

    Attached Files:

  2. socialthai User


    Offline
    Message Count:
    9
    Likes Received:
    0
    My version of SE:
    4.6.0
    My version of phpFox:
    3.4.0
    My version of Oxwall:
    1.4.0
    not work in se 4.5.0-4.6.0 and module wall 4.2.5p9

    recommende
  3. SPQR Super-Moderator


    Offline
    • Super Moderator
    Message Count:
    282
    Likes Received:
    215
    It work with SE 4.5.0 and 4.6.0 , tested, but not if you have installed HE Wall plugin.
    Simply, don't use HE Wall plugin, if you intend to use that Theme, and belonging modules.
    Needed changes is pretty complicated, and you don't get it as 'free ride'...
  4. socialthai User


    Offline
    Message Count:
    9
    Likes Received:
    0
    My version of SE:
    4.6.0
    My version of phpFox:
    3.4.0
    My version of Oxwall:
    1.4.0
    thx. What to do. use he wall work I want buy theme this? EDITED
  5. SPQR Super-Moderator


    Offline
    • Super Moderator
    Message Count:
    282
    Likes Received:
    215
    No, you can't use HE Wall plugin in conjunction with that Theme.
  6. PoD-Stas User


    Offline
    Message Count:
    7
    Likes Received:
    3
    My version of SE:
    4.5.0
    My version of phpFox:
    2.0.6
    My version of Oxwall:
    1.3.0
    Works fine in SE 4.5.0
    Nice for youth party site :slugg:
    SPQR likes this.
  7. w3r3r_34r3r4 Novice member


    Offline
    Message Count:
    5
    Likes Received:
    0
    please, help install the template Bright orange

    "module-brightorange-4.2.9p2" requires that module-sepcore (at least 4.2.0) be installed.
  8. SPQR Super-Moderator


    Offline
    • Super Moderator
    Message Count:
    282
    Likes Received:
    215


    This can be installed without Core.
  9. w3r3r_34r3r4 Novice member


    Offline
    Message Count:
    5
    Likes Received:
    0
    where to get this core??
  10. SPQR Super-Moderator


    Offline
    • Super Moderator
    Message Count:
    282
    Likes Received:
    215
    Their Core module is free, so find it on their web site.
    Once more, you don't need Core module for this Template, it's fully nulled!

Share This Page

All rights reserved SocEngine.ru ©